@charset "utf-8";
ul{list-style:none;margin:0;padding:0;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.m20{margin:20px 0;}
.p10{padding:10px;}
.p30{padding:30px;}
.clear{clear:both;}
.dis{display:none;}
body{background:#eee;font-size:16px;}
.text-hide{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

.header{background:#009841;margin:0 auto;max-width:640px;width:100%;color:#fff;padding:10px 20px;}
.header a{color:#fff;    margin-top: 3px;}
.header a:hover{color:#ff0;}
.header .logo{margin:0 0;text-align:center;font-size: 17px;}
.header .logo img{max-height:25px;width:auto;}
.banner{margin:0 auto;max-width:640px;width:100%;}
.banner .swiper-slide img{width:100%;height:auto;}
.nav ul{margin-top:10px;}
.nav ul li{padding-left:20px;line-height:45px;border-bottom:1px solid #009841;}
.nav ul li a{color:#ddd;display:block;margin-right:5%;}
.nav ul li a:hover{color:#ff0;}
.nav ul li span{margin-right:15px;font-size:20px;color:#fff;width:5%;float:right;}
.nav .am-panel{background:none;margin:0;}

article{margin:0 auto;max-width:640px;width:100%;padding:5px;}
section{background:#fff;padding:5px 15px;margin:0 0 5px 0;}
footer{margin:0 auto 40px auto;max-width:640px;width:100%;padding-bottom:10px;text-align:center;font-size:14px;color:#444;}
.product_detail{position:relative;padding:5px;width:100%; margin:0 auto;}
.product_detail .title{background: #61a141;height: 78px;line-height: 35px;text-align: center;margin-top: 2px; font:500 14px/35px "微软雅黑"; color:#fff;}
.product_detail .img{width:100%; margin-top:10px;}
.product_detail .img img{width:100%; height:auto;}
.handin{width:84px; height:31px; background:#0099ff; margin:0 auto; text-align:center; line-height:31px; font:500 14px/31px "微软雅黑"; color:#fff; margin-top:10px; cursor:pointer;}
.handin a{color:#fff;}

.product_content{width:100%; margin:0 auto; margin-top:10px; padding:5px;}
.product_content .title{background: #61a141;height: 35px;line-height: 35px;text-align: center;margin-top: 2px; font:500 25px/30px "微软雅黑"; color:#fff; line-height:35px; text-align:left; padding-left:20px;}
.product_content .content{padding:5px; font:500 14px/25px "微软雅黑"; color:#333; text-align:left;}
.product_content .content img{ height:auto !important;max-width: 100% !important;}
.product_content .pn{background: #f3f3f3;padding: 5px;line-height: 30px;border: 1px solid #d9d9d9;color: #006f37; text-align:center;font:500 14px/30px "微软雅黑"; margin-top:5px;}
.product_content .pn a{font:500 14px/24px "微软雅黑";}


.news_detail{position:relative;padding:5px;width:100%; margin:0 auto;}
.news_detail .title{background: #006f37;height: 35px;line-height: 35px;text-align: center;margin-top: 2px; font:500 14px/35px "微软雅黑"; color:#fff;}
.news_detail .content{padding:5px; font:500 14px/25px "微软雅黑"; color:#333; text-align:left; line-height:25px;}
.news_detail .content img{height:auto !important;max-width: 100% !important;}
.news_detail .pn{background: #f3f3f3;padding: 5px;line-height: 30px;border: 1px solid #d9d9d9;color: #006f37; text-align:left;font:500 14px/30px "微软雅黑"; margin-top:5px;}
.news_detail .pn a{font:500 14px/24px "微软雅黑";}

.page_title{width:100%; margin:0 auto;  text-align:left; padding-left:4px; padding:8px;}
.page_title ul{text-align:center; text-align:center; padding:10px 0; text-align:left; background:#E0E0E0; padding-left:10px;}
.page_title ul li{height:30px; line-height:30px; display:inline-block; margin-bottom:4px;}
.page_title ul li a{ border-radius:2px; background:#fff; font:500 14px/30px "微软雅黑"; display:block; text-align:center; padding-left:18px; padding-right:18px;color: #000}

.page_content{width:97%; margin:0 auto; font:500 14px/30px "微软雅黑"; color:#333;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; -ms-box-sizing: border-box;-o-box-sizing: border-box;x-sizing: border-box; text-align:left; margin-top:10px;color: #000}
.page_content img{width:100%; height:auto;}

input{-webkit-box-sizing: border-box;-moz-box-sizing: border-box; -ms-box-sizing: border-box;-o-box-sizing: border-box;x-sizing: border-box;}
.message_div{width:100%; margin:0 auto; text-align:left; padding:5px}
.message_div input{}
.item input,textarea{background: white;border: none;vertical-align: middle;width: 100%;height: 30px;line-height: normal;padding: 2px;padding-left: 8px; font-size: 12px;color: #333; text-align:left; margin-top:8px;}
.submit{background:#379ddf; height:35px; line-height:35px; font:100 14px/35px "微软雅黑"; color:#fff; width:100%; margin-top:10px;}
textarea.content{height:40px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; -ms-box-sizing: border-box;-o-box-sizing: border-box;x-sizing: border-box; padding-top:5px;}
.code{text-align:left;}
.code input{width:50%;}
.code img{vertical-align: middle;padding-left: 10px;display: inline; margin-top:8px;}

.footnav{position:fixed;bottom:0;margin:0;width:100%;z-index:9999;}
.footnav ul{background:#009841;margin:0 auto;max-width:640px;width:100%;overflow:hidden;}
.footnav li{float:left;width:20%;border-right:1px solid #fff;padding:0;}
.footnav li a{display:block;width:100%;height:100%;text-align:center;color:#fff;font-size:14px;}
.footnav li a span{display:block;font-size:18px;margin:2px 0 0 0;}
.footnav li a:hover span{color:#ff0;}
.search{width:100%;max-width:640px;bottom:54px;background:#494949;margin:0 auto;border-bottom:1px solid #575757;display:none;}
.search form{padding:0 15px 15px;}
.search form span{display:block;color:#fff;font-size:16px;line-height:50px;}
.search form span a.am-close{float:right;color:#fff;padding-top:5px;}
.search form input{width:70%;border:1px solid #666;padding:6px 10px;border:0;}
.search form button{width:30%;padding:6px 10px;color:#fff;background:#666;border:0;}

.subject{border-bottom:1px solid #eaeaea;}
.subject b{border-bottom:1px solid #156EB8;height:40px;line-height:40px;display:inline-block;margin-bottom:-1px;font-weight:normal;color:#009841;font-size:18px;font-family:microsoft yahei;}
.subject .more{float:right;padding-top:5px;}
.subject .more a{font-size:12px;font-family:宋体;color:#999;}
.subject .more a:hover{color:#f30;}

.about{padding:15px 0 0 0;line-height:24px;}
.about img{ min-width:60%; max-width:100%;}

.home_pro{margin:15px 0 0;width:104%;clear:both;}
.home_pro ul li{width:46%;margin:0 4% 4% 0;float:left;}
.home_pro ul li a{border:1px solid #ededed;padding:4px;display:block;background:#fff;}
.home_pro ul li a div{overflow:hidden;width:100%;height:100%;}
.home_pro ul li a div img{width:100%;height:100%;max-height:279px;display:block;border:0;transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;}
.home_pro ul li:hover{box-shadow:0px 1px 10px rgba(0,0,0,0.1);}
.home_pro ul li a:hover div img{transform:scale(1.3);-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);}
.home_pro ul li a p{text-align:left;font-size:14px;color:#333;margin:0;padding:10px 5px;}
.home_pro ul li a:hover p{color:#f30;}
.home_pro ul li a .title{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.home_pro ul li a .price{color:#f60;font-family:Lucida Grande, Arial, 微软雅黑, 宋体;padding:0 10px 10px 10px;font-size:12px;}
.home_pro ul li a .price span{float:right;font-weight:normal;color:#999;}

.home_news{margin:0 0 10px 0;}
.home_news li{border-bottom:1px solid #E6E6E6;overflow:hidden;padding:6px 0 6px 0;min-height:35px;}
.home_news li .date{background:#A02716;color:#fff;height:40px;line-height:40px;width:50px;display:inline-block;text-align:center;margin:5px 0 0 0;float:left;font-family:verdana;position:absolute;border-radius:4px;font-size:14px;}
.home_news li .right{color:#999;font-size:12px;margin-left:60px;}
.home_news li .right a{display:block;font-size:16px;color:#333;}
.home_news li .right a:hover{color:#f30;}
.home_news li .right p{margin:0;padding:0;}

.swiper-slide img{width:100%;height:auto;}

/*单图*/
#gallery{}
#gallery li{margin-bottom:15px;}
#gallery li a img{max-width:100%;width:100%;}
#gallery li a p{font-size:14px;padding:0 10px;text-align:center;}

/*新闻相关*/
.news_show{}
.news_show h1{text-align:left;font-size:18px;font-weight:400;margin:0;padding:5px 0 0;}
.news_show .info{border-left:3px solid #2384D5;background:#f3f3f3;margin:15px 0;padding:10px 15px;font-size:14px;color:#666;}
.news_show .intro{padding:15px 0 0;}
.news_show .intro a{color:#06C;}
.news_show .intro a:hover{color:#f30;}
.news_show .intro img{max-width:100%;height:auto;}
.news_show .other{margin:20px 0 10px 0;text-align:center;}
.news_show .other p{font-weight:bold;}
.news_show .other a{display:inline-block;margin:0 10px;cursor:pointer;background:#fff;border-radius:4px;border:1px solid #ddd;padding:4px 20px;min-width:100px;}
.news_show .other a span{font-size:18px;margin-right:10px;}
.news_show .other a em{font-style:normal;font-size:18px;}
.news_show .other a:hover{background:#2384D5;border-color:#2384D5;color:#fff;}
.news_show .other a:hover span{color:#fff;}
.news_show .tags{font-weight:500;}
.news_show .tags a{margin-right:5px;display:inline-block;border-radius:4px;border:1px solid #ddd;background:#fff;padding:4px 10px;font-weight:normal;font-size:14px;}
.news_show .tags a:hover{background:#2384D5;color:#fff;border-color:#2384D5;}

/*招聘相关*/
.job_list{margin:0 0 10px 0;}
.job_list li{padding:10px 0;border-bottom:1px solid #eee;font-size:16px;}
.job_list li .money{color:#f60;font-size:14px;line-height:30px;}
.job_list li .money span{color:#666;margin-left:15px;}

.job_show{}
.job_show h1{text-align:left;font-size:18px;font-weight:400;margin:0;padding:5px 0 0;}
.job_show .info ul{overflow:hidden;margin:0;}
.job_show .info ul li{float:left;width:49%;border-bottom:1px solid #eee;line-height:40px;margin-right:1%;font-size:12px;}
.job_show .info ul li span{color:#888;}
.job_show .intro{padding:15px 0 0;}
.job_show .intro a{color:#06C;}
.job_show .intro a:hover{color:#f30;}
.job_show .other{margin:20px 0 10px 0;text-align:center;}
.job_show .other p{font-weight:bold;}
.job_show .other a{display:inline-block;margin:0 10px;cursor:pointer;background:#fff;border-radius:4px;border:1px solid #ddd;padding:4px 20px;min-width:100px;}
.job_show .other a span{font-size:18px;margin-right:10px;}
.job_show .other a em{font-style:normal;font-size:18px;}
.job_show .other a:hover{background:#2384D5;border-color:#2384D5;color:#fff;}
.job_show .other a:hover span{color:#fff;}
.job_show .tags{font-weight:500;overflow:hidden;margin:5px 0;}
.job_show .tags a{margin-right:5px;display:inline-block;border-radius:4px;border:1px solid #ddd;background:#fff;padding:4px 10px;font-weight:normal;font-size:14px;}
.job_show .tags a:hover{background:#2384D5;color:#fff;border-color:#2384D5;}
.job_show .tags a.hover{background:#2384D5;color:#fff;border-color:#2384D5;}
.job_show .action{float:right;}
.job_show .action a{display:inline-block;margin:0 10px;cursor:pointer;background:#fff;border-radius:4px;border:1px solid #2384D5;padding:6px 20px;min-width:100px;background:#2384D5;color:#fff;font-size:14px;}
.job_show .action a:hover{color:#fff;border-color:#f60;background:#f60;}

/*产品内容*/
.pro_show{padding-top:15px;}
.pro_show h1{text-align:left;font-size:18px;font-weight:400;margin:0;padding:0;}
.pro_show .price{font-size:14px;line-height:30px;margin:20px 0;}
.pro_show .price span{font-size:36px;color:#f60;}
.pro_show .price em{font-size:12px;color:#999;font-style:normal;padding-left:5px;}
.pro_show .intro{color:#666;border:1px solid #eee;border-left:0;border-right:0;margin:10px 0;padding:10px 0;font-size:14px;}
.pro_show .attribute{}
.pro_show .attribute li{font-size:14px;line-height:30px;}
.pro_show .attribute li em{display:inline-block;width:80px;font-style:normal;color:#999;font-size:14px;}
.pro_show .extend{margin:10px 0;}
.pro_show .extend li{font-size:14px;line-height:30px;}
.pro_show .extend li em{display:inline-block;width:120px;font-style:normal;color:#999;font-size:14px;}

/*标签相关*/
.tags{}
.tags li{display:inline;width:auto;}
.tags li a{display:inline-block;padding:5px 10px;color:#333;font-size:14px;background:#fff;margin:0 2px 5px 0;border-radius:2px;border:1px solid #E7E7E7;}
.tags li a:hover{background:#2384D5;color:#fff;border:1px solid #2384D5;}
.tags .hover a{display:inline;padding:5px 10px;color:#fff;font-size:14px;background:#2384D5;color:#fff;border:1px solid #2384D5;margin:0 2px;border-radius:2px;border-radius:0;}

/*筛选相关*/
.filter{padding:10px 0;}
.filter dl{margin:0;}
.filter dl dd{float:left;width:45px;font-weight:bold;font-size:14px;padding-top:5px;margin:0;}
.filter dl dt{margin:0 0 0 50px;}
.filter dl dt a{font-weight:normal;margin:0 5px 5px 0;padding:5px 10px;color:#666;font-size:14px;display:inline-block;}
.filter dl dt a:hover{background:#3BB4F2;color:#fff;}
.filter dl dt .hover{background:#3BB4F2;color:#fff;}

/*分页相关*/
.pagelist ul{text-align:center;margin:20px 0;}
.pagelist li{display:inline-block;margin:0 2px;}
.pagelist li a{color:#666;display:inline-block;border:1px solid #ddd;padding:2px 10px;}
.pagelist li a:hover{border-color:#F37B1D;background:#F37B1D;color:#fff;}
.pagelist li.active a{border-color:#F37B1D;background:#F37B1D;color:#fff;}

/*自定义表单*/
.form-add input[type=number],.form-add input[type=search],.form-add input[type=text],.form-add input[type=password],.form-add input[type=datetime],.form-add input[type=datetime-local],.form-add input[type=date],.form-add input[type=month],.form-add input[type=time],.form-add input[type=week],.form-add input[type=email],.form-add input[type=url],.form-add input[type=tel],.form-add input[type=color],.form-add select,.form-add textarea,.am-form-field{width:100%;display:inline;border-color:#ddd;border-radius:3px;-webkit-appearance:none;box-shadow:0 1px 1px rgba(0, 0, 0, 0.065) inset;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.form-add #code{width:35%;}
.form-add em{color:#999;font-style:normal;}
@media screen and (max-width:640px)
{
.am-modal-dialog{width:92%;}
}
/*表单内容*/
.formshow{padding-top:15px;}
.formshow .item{font-size:14px;line-height:30px;clear:both;}
.formshow .item .lefter{display:inline-block;width:120px;font-style:normal;color:#555;font-size:14px;float:left;}
.formshow .item .righter{margin-left:120px;line-height:30px;}
.formshow .item .righter .pic{max-width:400px;margin:10px 0;}
.formshow .item .righter video{width:450px;height:300px;}

/*网站地图*/
.map_one{border-bottom:1px solid #eee;line-height:40px;}
.map_one a{font-size:20px;}
.map_two{margin:15px 0;}
.map_two a{display:inline-block;margin-right:15px;}